/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
	
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.sect {
		padding-top: 0;
		padding-bottom: 10px;
	}
	.button {
		font-size: 16px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.button img {
		width: 22px;
		height: 22px;
	}
	.ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__icon_more {
		width: 32px !important;	
		height: 32px !important;	
		background-image: url('../img/share.svg') !important;
		background-size: 32px !important;
	}
	.ya-share2__link {
		background-color: transparent !important;
		border-radius: 0 !important;
		padding: 0 !important;
	}
	.ya-share2__badge {
		border-radius: 0 !important;
	}
}

@media only screen and (max-width : 575px) {	

}

/*==========  Mobile First Method  ==========*/

@media only screen and (min-width : 576px) {  

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) { 

}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {	

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
}